@mixin app-referral-package-client-banner-theme($theme) {
  $primary: map-get($theme, primary);
  $warn: map-get($theme, warn);
  $accent: map-get($theme, accent);

  /** client-banner is global to all the components in Supportive Housing Application */

  .referral-package-client-banner {
    // display: flex;
    // background-color: white;
    // border: 2px solid mat-color($primary, 100);
    // border-radius: 5px;
    // padding: 10px 10px;
    // margin-bottom: 10px;
    // font-size: 0.9em;

    // span {
    //   display: flex;
    //   flex: auto;
    //   margin-right: 5px;
    // }
    display: flex;
    background-color: white;
    border: 2px solid mat-color($primary, 100);
    border-radius: 5px;
    padding: 10px 10px;
    margin-bottom: 10px;
    font-size: 0.9em;

    .item span {
      display: flex;
      flex: auto;
      margin-right: 15px;
      align-items: flex-end;
    }
    .tooltip-hover {
      cursor: pointer;
    }
    .tooltip-hover:hover{
      color: mat-color($accent);
    }
  }
}
